NewWacht Bench is live — AI-assisted development for Wacht

Get Session

GET
/api-auth/session

Authorization

__session<token>

Session JWT stored as a cookie after sign-in. Used in production environments.

In: cookie

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://{deployment_host}/api-auth/session"
{
  "status": 0,
  "message": "string",
  "data": {
    "session_id": "string",
    "webhook_app": {
      "deployment_id": 0,
      "app_slug": "string",
      "name": "string",
      "description": "string",
      "signing_secret": "string",
      "failure_notification_emails": [
        "string"
      ],
      "event_catalog_slug": "string",
      "is_active": true,
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z"
    }
  },
  "session": {
    "id": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}